fookb for Debian
----------------------

Example fookb.cf is in /usr/share/doc/fookb/examples.
Edit it and copy to ~/.fookb.

 -- Doug Torrance <dtorrance@piedmont.edu>, Sun, 10 Sep 2017 12:36:33 -0400
